Permalink
Browse files

New gemspec, v0.0.2

  • Loading branch information...
1 parent 7533c27 commit d002a24a50e72a517b07476372b1c0fae2065e34 @whoahbot committed May 24, 2009
Showing with 7 additions and 11 deletions.
  1. +2 −3 Rakefile
  2. +5 −8 dm-redis.gemspec
View
@@ -6,11 +6,11 @@ require 'spec/rake/spectask'
GEM = 'dm-redis'
GEM_NAME = 'dm-redis'
-GEM_VERSION = '0.0.1'
+GEM_VERSION = '0.0.2'
AUTHORS = ['Dan Herrera']
EMAIL = "whoahbot@gmail.com"
HOMEPAGE = "http://github.com/whoahbot/dm-redis"
-SUMMARY = "Datamapper adapter for the Redis key-value database"
+SUMMARY = "DataMapper adapter for the Redis key-value database"
spec = Gem::Specification.new do |s|
s.name = GEM
@@ -24,7 +24,6 @@ spec = Gem::Specification.new do |s|
s.email = EMAIL
s.homepage = HOMEPAGE
s.add_dependency "rspec"
- s.add_dependency "redis", "0.0.3"
s.add_dependency "dm-core", "0.10.0"
s.require_path = 'lib'
s.autorequire = GEM
View
@@ -2,37 +2,34 @@
Gem::Specification.new do |s|
s.name = %q{dm-redis}
- s.version = "0.0.1"
+ s.version = "0.0.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dan Herrera"]
s.autorequire = %q{dm-redis}
- s.date = %q{2009-05-22}
- s.description = %q{Datamapper adapter for the Redis key-value database}
+ s.date = %q{2009-05-24}
+ s.description = %q{DataMapper adapter for the Redis key-value database}
s.email = %q{whoahbot@gmail.com}
s.extra_rdoc_files = ["MIT-LICENSE"]
- s.files = ["MIT-LICENSE", "README.textile", "Rakefile", "lib/redis_adapter.rb", "spec/dm_redis_adapter_spec.rb", "spec/spec_helper.rb"]
+ s.files = ["MIT-LICENSE", "README.textile", "Rakefile", "lib/redis_adapter.rb", "lib/rubyredis.rb", "spec/dm_redis_adapter_spec.rb", "spec/spec_helper.rb"]
s.homepage = %q{http://github.com/whoahbot/dm-redis}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.3}
- s.summary = %q{Datamapper adapter for the Redis key-value database}
+ s.summary = %q{DataMapper adapter for the Redis key-value database}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rspec>, [">= 0"])
- s.add_runtime_dependency(%q<redis>, ["= 0.0.3"])
s.add_runtime_dependency(%q<dm-core>, ["= 0.10.0"])
else
s.add_dependency(%q<rspec>, [">= 0"])
- s.add_dependency(%q<redis>, ["= 0.0.3"])
s.add_dependency(%q<dm-core>, ["= 0.10.0"])
end
else
s.add_dependency(%q<rspec>, [">= 0"])
- s.add_dependency(%q<redis>, ["= 0.0.3"])
s.add_dependency(%q<dm-core>, ["= 0.10.0"])
end
end

0 comments on commit d002a24

Please sign in to comment.